html,
body{height:100%;}
body{padding-top:50px;}
.carousel-control{color:#fff;}
.img-portfolio{margin-bottom:30px;}
.img-hover:hover{opacity:0.8;}
.navbar-inverse{background-color:#141414;}
.glyphicon-chevron-right:before{content:"›";}
.navbar{}
.glyphicon-chevron-left:before{content:"‹";}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{background-color:#969696;color:#fff;}
body > footer > div > div > div:nth-child(2) > a{position:relative;top:10px;}
body > footer > div > div > div{text-align:center;}
body > footer > div > div > div > a{color:white;}
#myCarousel > div{}
#registerForm h3{font-size:16px;}
.textshadow{color:#FE3636;}
img{max-width:100%;height:auto !important;}
#map img{-webkit-box-shadow:none;box-shadow:none;max-width:none;}
.artist img{margin-bottom:25px;margin-right:5px;}
#lower_header{height:38px;background:#ffffff;background:-moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6));background:-webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);background:-o-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);background:-ms-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);background:linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);top:80px;}
#searchstores > div.col-lg-2 > button{width:140px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FE3636), color-stop(1, #c62d1f));background:-moz-linear-gradient(center top, #FE3636 5%, #c62d1f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FE3636', endColorstr='#c62d1f');background-color:#CF2200;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #CF2200;display:inline-block;color:#ffffff;font-family:arial;font-size:12px;font-weight:bold;padding:0;text-decoration:none;text-align:center;height:25px;}
body > footer > div > div > div > a:hover{color:white;text-decoration:none;}
.djtitle{color:white;width:135px;margin:0 auto;}
#ctrl,#ctrl1{padding-left:0;padding-right:0;margin-left:0;margin-right:0;}
#ctrl1{min-width:928px;}
#ctrl > div{padding-left:0;padding-right:0;margin-left:0;margin-right:0;}
#ctrl1 > div{padding-left:0;padding-right:0;margin-left:0;margin-right:0;}
#ctrl > div > img{width:100%;}
#ctrl1 > div > img{width:100%;}
.long{float:left;}
.long img{-webkit-box-shadow:none;box-shadow:none;position:absolute;}
body > footer{width:100% !important;}
#ctrl1 > div > div > a{width:135px;}
#ctrl1 > div > div > a > div{position:relative;top:430px;}
#ctrl1 > div > div > a:hover{text-decoration:none;}
#ctrl1 > div > div > a > div:active{text-decoration:none;}
#ctrl1 > div > div > a > div:visited{text-decoration:none;}
#ctrl1 > div > div > a > div:link{text-decoration:none;}
#ctrl1 > img{min-width:1900px;width:100%;}
#djfooter{width:100%;min-width:928px;}
#ctrl > div > img{height:636px;width:928px;min-width:928px;margin:0 auto;}
#ctrl1 > div > img{height:300px;min-width:928px;}
#container{min-width:928px;}
.longwrapper{margin:-540px auto 0;width:540px;float:none;}
#ctrl > div{z-index:888;width:100%;background-color:#000;}
#ctrl1 > div > div{z-index:200;}
#bs-example-navbar-collapse-1 > ul > li.social > a > img{-webkit-box-shadow:none;box-shadow:none;}
.social a{float:left;padding:11px 2px !important;}
#logout:hover{background-color:#FE3636;border-color:#FE3636;}
#logout{width:100px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FE3636), color-stop(1, #c62d1f));background:-moz-linear-gradient(center top, #FE3636 5%, #c62d1f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FE3636', endColorstr='#c62d1f');background-color:#CF2200;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #CF2200;display:inline-block;color:#ffffff;font-family:arial;font-size:12px;font-weight:bold;padding-top:3px;text-decoration:none;text-align:center;height:25px;margin:0 auto;}
.Search_Product{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FE3636), color-stop(1, #c62d1f));background:-moz-linear-gradient(center top, #FE3636 5%, #c62d1f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FE3636', endColorstr='#c62d1f');background-color:#CF2200;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #CF2200;display:inline-block;color:#ffffff;font-family:arial;font-size:12px;font-weight:bold;padding-top:3px;padding-left:20px;padding-right:20px;text-decoration:none;text-align:center;height:25px;margin:0 auto;}
#searchstores > div.col-lg-2 > button:hover{background-color:#FE3636;border-color:#FE3636;}
#compare{display:none;}
#compare > img{box-shadow:none;}
#compare,#mail_button{width:140px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FE3636), color-stop(1, #c62d1f));background:-moz-linear-gradient(center top, #FE3636 5%, #c62d1f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FE3636', endColorstr='#c62d1f');background-color:#CF2200;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #CF2200;display:inline-block;color:#ffffff;font-family:arial;font-size:12px;font-weight:bold;padding:0;text-decoration:none;text-align:center;height:25px;}
#compare:hover,#mail_button:hover{background-color:#FE3636;border-color:#FE3636;}
.navbar-nav > li > a{line-height:25px;}
ul.dropdown-menu.tips{background-clip:padding-box;background-color:#fff;display:none;float:left;font-size:14px;left:0;list-style:none outside none;margin:2px 0 0;min-width:160px;padding:5px 0;position:absolute;top:100%;z-index:1000;}
body > div > div:nth-child(2) > div > table > tbody > tr > td{border:1px solid #dddddd;}
body > div.container > div > div > table > tbody > tr > td{border:1px solid #dddddd;}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{top:45%;}
input[type="checkbox"]{display:none;}
#registerForm input[type="checkbox"]{display:inline;}
input[type="checkbox"] + label{color:#333;font-family:Arial, sans-serif;font-size:14px;}
.download{margin-right:10px;}
.carousel-control.left{background-image:linear-gradient(to right, rgba(0, 0, 0, 0.0) 0px, rgba(0, 0, 0, 0) 100%);}
.carousel-control.right{background-image:linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 100%);}
div#carousel-example-generic.carousel.slide div.carousel-inner div.item img.img-responsive{margin:0 auto;}
.stores img{margin:0 auto;}
.new{-moz-user-select:none;background-color:#CF2200;border:1px solid transparent;border-radius:4px;cursor:pointer;display:inline-block;font-size:14px;font-weight:normal;line-height:1.42857;margin-bottom:0;padding:1px 10px;text-align:center;vertical-align:middle;white-space:nowrap;}
.new:hover,.new:active,.new:focus{background-color:#CF2200;border:1px solid transparent;}
input[type="checkbox"] + label span{display:inline-block;width:19px;height:19px;margin:-1px 4px 0 0;vertical-align:middle;background:url(../img/check_radio_sheet.png) left top no-repeat;cursor:pointer;}
input[type="checkbox"]:checked + label span{background:url(../img/check_radio_sheet.png) -19px top no-repeat;}
input[type="radio"]{display:none;}
input[type="radio"] + label{color:#f2f2f2;font-family:Arial, sans-serif;font-size:14px;}
input[type="radio"] + label span{display:inline-block;width:19px;height:19px;margin:-1px 4px 0 0;vertical-align:middle;background:url(../img/check_radio_sheet.png) -38px top no-repeat;cursor:pointer;}
input[type="radio"]:checked + label span{background:url(../img/check_radio_sheet.png) -57px top no-repeat;}
.carousel-fade{.carousel-inner{.item{opacity:0;transition-property:opacity;}
.active{opacity:1;}
.active.left,
.active.right{left:0;opacity:0;z-index:1;}
.next.left,
.prev.right{opacity:1;}
}
.carousel-control{z-index:2;}
}
div#carousel-example-generic.carousel.slide div.carousel-inner div.item{background-color:white;}
carousel-indicators li{border:1px solid #aaa;}
div.productSpecRow{border-bottom:1px solid #eee;padding:5px 0;height:auto;display:inline-block;width:100%;}
div.productSpecRow div.label{color:#333;padding-left:0;width:40%;text-align:left;float:left;font-size:100%;}
div.productSpecRow div.value{padding-left:0;width:60%;font-size:100%;float:left;}
.hidden{display:none;}
strong{color:#CF2200;}
strong:hover{color:#333333;}
a label{cursor:pointer;}
html,
body{height:100%;}
.panel-default > .panel-heading{background-color:#B0DE72;border-color:#9FE166;color:#333;}
.panel{border-color:#B0DE72;}
.btn-default{border-color:#B0DE72;color:#ffffff;background-color:#79b242;}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default{background-color:#79b242;border-color:#B0DE72;}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary{background-color:#79b242;border-color:#B0DE72;}
div.controls div.saleWrapper input.chkOptin.form-control,input#chkOptIn.form-control,input#chkOptIn.chkOptIn{display:inline;width:5%;}
.scrollup{width:40px;height:40px;opacity:1;position:fixed;bottom:50px;right:100px;display:none;text-indent:-9999px;background:url('https://www.soundtechnology.com.au/assets/img/icon_top.png') no-repeat;}
form#myForm div.control-group.form-group div.controls span{position:relative;top:3px;}
input[type="radio"] + label{color:#333333;position:relative;top:4px;}
.new{cursor:inherit;}
.well{background-color:#EAEAEA;}
.wishlist{cursor:pointer;}
#carousel-example-generic > div > div.item > img{box-shadow:none;}
.btn-primary{background-color:#CF2200;border-color:#FE3636;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f));background:-moz-linear-gradient(center top, #f24537 5%, #c62d1f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');background-color:#CF2200;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;border:1px solid #CF2200;display:inline-block;color:#ffffff;font-family:arial;font-size:12px;font-weight:bold;padding:0 10px;text-decoration:none;text-align:center;height:25px;}
.btn-primary:hover{background-color:#FE3636;border-color:#FE3636;}
#biglogo{margin-top:25%;}
.product_lists{padding:15px;background-color:white;}
div#brand.row div.col-md-4.text-center div.thumbnail{height:380px;}
.alert{color:#DD4B39;padding:5px;}
header{top:116px;}
header.carousel{height:360px;}
a{color:#333333;}
a:hover,a:focus{color:#333333;}
header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner{height:100%;}
header.carousel .fill{width:100%;height:100%;background-position:center;background-size:inherit;}
#q{height:25px;width:79%;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:2px;color:#555;font-size:11px;line-height:1.42857;vertical-align:middle;}
#q:focus{outline:0;border-width:0;}
.nav>li>a{padding:13px 13px;}
#bs-example-navbar-collapse-2 > ul > li > a{color:white;}
.error-404{font-size:100px;}
.price{display:block;font-size:50px;line-height:50px;}
.price sup{top:-20px;left:2px;font-size:20px;}
.period{display:block;font-style:italic;}
footer{margin:50px auto 0 auto;padding:20px 0;color:#797a7d;background-color:#141414;display:block;clear:both;}
body > footer > div > div > div:nth-child(2) > a{color:white;}
footer div.row div.col-lg-12 div.col-lg-1{display:inline-block;padding-top:15px;}
footer div.row div#social a img:hover{background-color:#B0DE72;}
footer div.row div#social a:hover,footer div.row div.col-lg-6 a:focus{text-decoration:none;}
#carousel-example-generic{min-height:500px;}
@media(max-width:1199px){#carousel-example-generic{min-height:500px;}
}
@media(max-width:991px){.news iframe{width:100% !important;height:auto !important;}
.row{margin-right:0;margin-left:0;}
.ctrl{padding-right:0;padding-left:0;}
.container > .navbar-header, .container > .navbar-collapse{margin-right:0;margin-left:0;margin-top:7px;}
.artist iframe{width:100% !important;height:auto !important;}
.customer-img,
.img-related{margin-bottom:30px;}
#carousel-example-generic{min-height:500px;}
div.productSpecRow div.label{width:100%;}
div.productSpecRow div.value{width:100%;}
div#brand.row div.col-md-4.text-center div.thumbnail{height:auto;}
#biglogo{margin-top:0;}
.nav>li>a{padding:4px 4px;}
.products img{margin:0 auto;}
}
@media(max-width:767px){.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{display:none;}
.container{padding-right:0px;padding-left:0px;}
iframe{width:100%;}
.container > .navbar-header, .container > .navbar-collapse{margin-right:0;margin-left:0;margin-top:0;}
#bs-example-navbar-collapse-1 > ul > li{border-bottom:1px solid #999999;}
.img-portfolio{margin-bottom:15px;}
header.carousel .carousel{height:70%;}
header.carousel .fill{width:100%;height:100%;background-position:center;background-size:cover;}
.artist p{text-align:center;}
#map > iframe{width:100% !important;height:100% !important;}
#carousel-example-generic{min-height:100%;}
.img-responsive{display:block;height:auto;max-width:100%;margin:0 auto;}
#bs-example-navbar-collapse-1{background-color:#040000;}
div.productSpecRow div.label{width:100%;}
div.productSpecRow div.value{width:100%;}
div#brand.row div.col-md-4.text-center div.thumbnail{height:auto;}
#biglogo{margin-top:0;}
footer div.row div.col-lg-1{width:20%;float:left;}
header.carousel{width:300px;height:105px;}
.tiles > div > a > img{margin-bottom:20px;}
#myTabContent > div > div > div > a > img{margin-bottom:20px;}
body > nav:nth-child(1) > div > div.navbar-header{text-align:center;}
.navbar-brand{float:none;}
.news img{width:90% !important;height:auto !important;margin:15px !important;}
}
@media print{div.productSpecRow div.label{border-width:0;}
div.row div.col-lg-12 ol.breadcrumb{display:none;}
div#brand.row div.col-md-4.text-center div.thumbnail{height:auto;}
}
.navbar-toggle {float: left;margin-left: 15px;}
#Specs .panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: bold;
}
#Specs .panel-default > .panel-heading {
    background-color: transparent;
    border-color: transparent;
    color: #CF2200;
    font-weight: bold;
}

#Specs .panel {
    border-color: transparent;
}

.imageText__wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
}
.imageText__figure {
    width: 50%;
    min-height: 390px;
}
figure {
    margin: 0;
}
.imageText__figure img {
    width: 100%;
    object-fit: cover;
}
.imageText--right .imageText__content {
    justify-content: flex-end;
}
.imageText__content {
    width: 50%;
    display: flex;
}
.imageText__content-wrapper {
    max-width: 400px;
}